## r-cran-ncdfgeom 1.1.1

=== DESCRIPTION ===
Package: ncdfgeom
Type: Package
Title: 'NetCDF' Geometry and Time Series
Version: 1.1.1
Date: 2021-04-22
Authors@R: c(person("David", "Blodgett", role = c("aut", "cre"), 
                    email = "dblodgett@usgs.gov"),
             person("Luke", "Winslow", role = "ctb"))
Description: Tools to create time series and geometry 'NetCDF' files.
URL: https://code.usgs.gov/water/ncdfgeom
BugReports: https://github.com/USGS-R/ncdfgeom/issues
Imports: RNetCDF, ncmeta, sf, dplyr, methods
Depends: R (>= 3.5)
Suggests: testthat, knitr, rmarkdown, pkgdown, sp, geoknife, ncdf4,
        jsonlite
License: CC0
Encoding: UTF-8
VignetteBuilder: knitr
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2021-04-23 11:34:39 UTC; dblodgett
Author: David Blodgett [aut, cre],
  Luke Winslow [ctb]
Maintainer: David Blodgett <dblodgett@usgs.gov>
Repository: CRAN
Date/Publication: 2021-04-23 11:50:02 UTC
