## r-cran-ncdfgeom 1.1.0

=== debian/changelog ===
r-cran-ncdfgeom (1.1.0-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 20 May 2020 09:29:07 +0200

r-cran-ncdfgeom (1.1.0-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Wed, 25 Dec 2019 21:20:31 +0100

r-cran-ncdfgeom (1.1.0-1) unstable; urgency=medium

  * Initial release (closes: #944746)

 -- Andreas Tille <tille@debian.org>  Thu, 14 Nov 2019 19:02:15 +0100
