=== debian/control ===
Source: r-cran-ncdfgeom
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-rnetcdf,
               r-cran-ncmeta,
               r-cran-sf,
               r-cran-dplyr
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ncdfgeom
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ncdfgeom.git
Homepage: https://cran.r-project.org/package=ncdfgeom
Rules-Requires-Root: no

Package: r-cran-ncdfgeom
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R NetCDF geometry and time series
 Ncdfgeom is intended to write spatial geometries, their attributes, and
 timeseries data (that would typically be stored in two or more files) into
 a single file. The package provides functions to read and write NetCDF-CF
 Discrete Sampling Geometries point and timeseries feature types as well as
 NetCDF-CF spatial geometries. These utilities are meant to be general, but
 were designed to support working with typical geospatial feature data with
 linked attributes and time series in NetCDF.
