=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-ncdf4, r-cran-sp, r-cran-jsonlite, r-cran-rgdal, netcdf-bin
Restrictions: allow-stderr
