=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/ncdfgeom_([-\d.]*)\.tar\.gz
