## r-cran-ncdfgeom 1.1.1

=== debian/changelog ===
r-cran-ncdfgeom (1.1.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Make autopkgtest fail once r-cran-geoknife is available to
    raise some signal when the patch can be dropped

 -- Andreas Tille <tille@debian.org>  Wed, 01 Sep 2021 07:07:19 +0200
