=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rnetcdf,
                r-cran-ncmeta,
                r-cran-sf,
                r-cran-dplyr
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ncdfgeom
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ncdfgeom.git
 Homepage: https://cran.r-project.org/package=ncdfgeom
