## r-cran-ncdfgeom 1.1.3+dfsg

=== debian/changelog ===
r-cran-ncdfgeom (1.1.3+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Add more Test-Depends but exclude r-cran-areal
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Tue, 19 Jul 2022 10:09:36 +0200
