## r-cran-ncdfgeom 1.1.4+dfsg

=== DESCRIPTION ===
Package: ncdfgeom
Type: Package
Title: 'NetCDF' Geometry and Time Series
Version: 1.1.4
Date: 2022-11-06
Authors@R: c(person("David", "Blodgett", role = c("aut", "cre"), 
                    email = "dblodgett@usgs.gov"),
             person("Luke", "Winslow", role = "ctb"))
Description: Tools to create time series and geometry 'NetCDF' files.
URL: https://code.usgs.gov/water/ncdfgeom
BugReports: https://github.com/USGS-R/ncdfgeom/issues
Imports: RNetCDF, ncmeta, sf, dplyr, methods, stars
Depends: R (>= 3.5)
Suggests: testthat, knitr, rmarkdown, pkgdown, geoknife, ncdf4,
        jsonlite, areal
License: CC0
Encoding: UTF-8
VignetteBuilder: knitr
RoxygenNote: 7.2.1
NeedsCompilation: no
Packaged: 2022-11-08 19:28:51 UTC; dblodgett
Author: David Blodgett [aut, cre],
  Luke Winslow [ctb]
Maintainer: David Blodgett <dblodgett@usgs.gov>
Repository: CRAN
Date/Publication: 2022-11-08 22:40:02 UTC
