=== debian/changelog ===
r-cran-ncdfgeom (1.1.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 11 Nov 2022 12:38:14 +0100
