=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: r-cran-ncdfgeom
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ncdfgeom
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ncdfgeom.git
+Homepage: https://cran.r-project.org/package=ncdfgeom
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rnetcdf,
                r-cran-ncmeta,
                r-cran-sf,
-               r-cran-dplyr
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ncdfgeom
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ncdfgeom.git
-Homepage: https://cran.r-project.org/package=ncdfgeom
-Rules-Requires-Root: no
+               r-cran-dplyr,
+               r-cran-stars
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-ncdfgeom
 Architecture: all
