=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat,
            r-cran-knitr,
            r-cran-rmarkdown,
#            r-cran-pkgdown,
            r-cran-geoknife,
            r-cran-ncdf4,
            r-cran-jsonlite,
#            r-cran-areal,
            r-cran-sp, r-cran-jsonlite, r-cran-rgdal, netcdf-bin
Restrictions: allow-stderr
