=== debian/changelog ===
r-cran-ncdfgeom (1.1.5+dfsg-3) unstable; urgency=medium

  * Packaging update
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 19 Aug 2023 21:54:37 +0200

r-cran-ncdfgeom (1.1.5+dfsg-2) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base
    Closes: #1039656

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 15:02:34 +0200

r-cran-ncdfgeom (1.1.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 11:27:04 +0200
