## r-cran-ncdfgeom 1.1.6+dfsg

=== DESCRIPTION ===
Package: ncdfgeom
Type: Package
Title: 'NetCDF' Geometry and Time Series
Version: 1.1.6
Authors@R: c(person("David", "Blodgett", role = c("aut", "cre"), 
                    email = "dblodgett@usgs.gov"),
             person("Luke", "Winslow", role = "ctb"))
Description: Tools to create time series and geometry 'NetCDF' files.
URL: https://code.usgs.gov/water/ncdfgeom
BugReports: https://github.com/DOI-USGS/ncdfgeom/issues
Imports: RNetCDF, ncmeta, sf, dplyr, methods, stars, areal
Depends: R (>= 3.5)
Suggests: testthat, knitr, rmarkdown, pkgdown, jsonlite, zip, ncdf4
License: CC0
Encoding: UTF-8
VignetteBuilder: knitr
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2024-01-24 16:01:58 UTC; dblodgett
Author: David Blodgett [aut, cre],
  Luke Winslow [ctb]
Maintainer: David Blodgett <dblodgett@usgs.gov>
Repository: CRAN
Date/Publication: 2024-01-25 17:20:02 UTC
