=== debian/changelog ===
r-cran-ncdfgeom (1.1.6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends: r-cran-areal
  * dh-update-R to update Build-Depends (routine-update)
  * Do not exclude test requiring r-cran-areal

 -- Andreas Tille <tille@debian.org>  Sat, 17 Feb 2024 16:43:58 +0100
