=== debian/control ===
--- 
+++ 
@@ -15,7 +15,8 @@
                r-cran-ncmeta,
                r-cran-sf,
                r-cran-dplyr,
-               r-cran-stars
+               r-cran-stars,
+               r-cran-areal
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-ncdfgeom
